お知らせ

  • 利用規約を守って投稿してください。また、よくある質問および投稿の手引きも参照してください。
  • メッセージの投稿にはアカウントが必要です。未登録の方は、ユーザ登録ページからアカウントを作成することができます。

#1 2014-02-13 16:08:20

Tatumi Saitou
新しいメンバ
登録日: 2014-01-14

Ubuntu13.10 Eclipse3.4 AVD が起動しない

ubuntu13.10 cinamon で AVDを起動しようとしたのですが  libstdc++.so.6 is not found no such file or derectoly (綴り?)とエラーがでて AVDが起動しません

これはUbuntu 13.10では 32bitライブラリia32-libsパッケージが廃止されてしまい、インストールできないせいですか?

この代わりに$ sudo apt-get install lib32z1

というパッケージ、これでとりあえず開発は可能ならしいですがやはりこのエラーが出るのはこのせいなのですか?

このエラーが示すファイルが何なのかは分かりませんが名前から察するにc言語関連のものなのかと思いましたがとてもそんなものだとは考えにくいと思いました

なにかほかのパッケージで代用できるものがあれば教えてください

と言うか解決方法を何か提案してください お願いします

オフライン

 

#2 2014-03-15 00:41:57

S_T_M
メンバ
登録日: 2012-06-03

Re: Ubuntu13.10 Eclipse3.4 AVD が起動しない

標準C++ライブラリがないというのはおかしいですね。
eclipse -cleanでクリーン起動しまくるとか、ワークスペースを初期化してみればどうでしょう。

オフライン

 

#3 2014-03-15 00:52:31

S_T_M
メンバ
登録日: 2012-06-03

Re: Ubuntu13.10 Eclipse3.4 AVD が起動しない

https://forums.ubuntulinux.jp/viewtopic.php?id=12543
このトピックと同じようにしてみてはいかがですか。。

オフライン

 

#4 2015-01-16 21:40:35

Kahanho0
拒否
登録日: 2015-01-16

Re: Ubuntu13.10 Eclipse3.4 AVD が起動しない

※規約違反により追放されたユーザの投稿は、ログインユーザにのみ表示されます。

オフライン

 

#5 2015-01-17 08:10:22

array
メンバ
登録日: 2007-03-13

Re: Ubuntu13.10 Eclipse3.4 AVD が起動しない

それらはさすがにフォーラム内では無理なのでEclipseの入門書なり、Linuxのプログラミングの初歩的なも書籍を買ったほうが良いと思います。

オンライン

 

#6 2015-01-17 14:09:38

aaabbbcccdddeeefffggghhh
メンバ
登録日: 2008-02-25

Re: Ubuntu13.10 Eclipse3.4 AVD が起動しない

arrayさん、Kahanho0の投稿はスパムなので無視したほうがいいですよ

オフライン

 

Board footer

Powered by FluxBB